#![allow(unused_labels)]

mod env_file;
#[cfg(feature = "fs")]
mod filesystem;
mod parser;

pub use env_file::{EnvironmentFile, EnvironmentFileError};
pub use parser::{FileLine, ValuePart};

#[cfg(feature = "fs")]
pub use filesystem::{dotenv, dotenv_from, dotenv_suffix};
